@charset "UTF-8";
.climate-all {
  margin-bottom: 12rem;
}
/* ----------------------------------------
gove-common-list
---------------------------------------- */
.gove-common-list {
  display: flex;
  border: 1px solid #0068b7;
  margin-bottom: 8rem;
}
.gove-common-list li + li {
  border-left: 1px solid #0068b7;
}
.gove-common-list li {
  width: calc(100% / 2);
}
.gove-common-list li a {
  position: relative;
  z-index: 0;
  font-size: 1.6rem;
  font-weight: bold;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 6.2rem;
  color: #0068b7;
  background-color: #fff;
  transition:
    background-color 0.12s,
    color 0.12s;
}
.gove-common-list li a span {
  position: relative;
  z-index: 0;
  display: inline-block;
}
.gove-common-list li a span::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -3rem;
  display: inline-block;
  width: 0.95rem;
  aspect-ratio: 1;
  border-top: 2px solid #0068b7;
  border-right: 2px solid #0068b7;
  transform: translateY(-50%) rotate(45deg);
  transition:
    border-top 0.12s,
    border-right 0.12s,
    transform 0.12s;
}
.gove-common-list li a.hover,
.gove-common-list li a.active {
  color: #fff;
  background-color: #0068b7;
}
.gove-common-list li a.hover span::before {
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
}
.gove-common-list li a.active span::before {
  top: calc(50% - 0.1rem);
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  transform: translateY(-50%) rotate(135deg);
}
/* ----------------------------------------
.climate-list
---------------------------------------- */
.climate-list li {
  padding-bottom: 6rem;
  margin-bottom: 6rem;
  border-bottom: 0.1rem solid #e9ecee;
}
.climate-list li:last-child {
  padding-bottom: 0;
  margin-bottom: 9rem;
  border-bottom: none;
}
.climate-list li.last {
margin-bottom: 11rem;
}
.climate-list li.nature {
  padding-bottom: 0;
  margin-bottom: 4.5rem;
  border-bottom: none;
}
.climate-area {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
}
.climate-area.nature {
  background-color: #f2f6f8;
  padding: 6rem 4rem;
}
.climate-area.mb {
  margin-bottom: 4rem;
}
.climate-box:last-child {
  max-width: 42rem;
  width: 100%;
  margin-left: 5.5rem;
}
.climate-box figure {
  border: 1px solid #e9ecee;
}
.climate-title {
  font-size: 3rem;
  font-weight: bold;
  line-height: 1.2;
  padding-left: 2.4rem;
  margin-bottom: 6rem;
  position: relative;
  z-index: 0;
}
.climate-title::before {
  content: "";
  position: absolute;
  left: 0;
  width: 0.6rem;
  height: 3.6rem;
  background-color: #0068b7;
}
.climate-subtitle {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 2rem;
}
.climate-text {
  font-size: 1.6rem;
  line-height: 2;
}
.climate-text a {
  color: #0068b7;
  text-decoration: underline;
}
.climate-text a.hover {
  text-decoration: none;
}
/* ----------------------------------------
.climate-table
---------------------------------------- */
.climate-table {
}
.climate-table table {
  border-left: 1px solid #e9ecee;
  border-top: 1px solid #e9ecee;
  /* table-layout: fixed; */
  width: 100%;
}
.climate-table table th,
.climate-table table td {
  border-bottom: 1px solid #e9ecee;
  border-right: 1px solid #e9ecee;
  line-height: 1.5;
  vertical-align: middle;
  padding: 0.75rem 3rem;
}
.climate-table table th {
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  background-color: #f2f6f8;
  width: 24rem;
}
.climate-table table td {
  font-size: 1.6rem;
}
/* ----------------------------------------
.pump-area
---------------------------------------- */
.pump-whole {
  background-color: #f2f6f8;
  margin-top: 3rem;
}
.pump-area {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  padding: 6rem 1.5rem;
  max-width: 85.5rem;
  margin: 0 auto;
}
.pump-box {
  width: 50%;
}
.pump-box:last-child {
  margin-left: 4rem;
}
.pump-name {
  text-align: center;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.5;
  margin-top: 1rem;
}
/* ----------------------------------------
.initiative-whole
---------------------------------------- */
.initiative-whole {
  background-color: #f2f6f8;
  margin-top: 5rem;
  padding: 6rem 4rem;
}
.initiative-area {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 4rem;
}
.initiative-area:last-child {
  margin-bottom: 0;
}
.initiative-box:first-child {
  max-width: 30rem;
  width: 100%;
  margin-right: 4rem;
}
.initiative-box figure {
}
.initiative-title {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 2rem;
}
.initiative-text {
  font-size: 1.6rem;
  line-height: 2;
}
/* ----------------------------------------
.nature-area
---------------------------------------- */
.nature-area {
  margin-top: 2rem;
}
.nature-box {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 1.6rem;
  line-height: 2;
  position: relative;
  z-index: 0;
}
.nature-box::before {
  content: "・";
  margin-right: 0.5rem;
}
.nature-lot {
  background-color: #f2f6f8;
  padding: 6rem 4rem;
}
.nature-lot-in {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
}
.nature-lot-in:last-child {
  margin-top: 3.5rem;
  padding-top: 3.5rem;
  border-top: 1px solid #e9ecee;
}
.nature-title {
  font-size: 2.4rem;
  font-weight: bold;
  line-height: 1.5;
  color: #0068b7;
  margin-bottom: 1.5rem;
}
.nature-subtitle {
  font-size: 1.8rem;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 1.5rem;
}
.nature-tag {
  display: inline-block;
  color: #fff;
  font-size: 1.2rem;
  font-weight: bold;
  padding: 0.6rem 1rem;
  background-color: #50a6e8;
  margin-bottom: 1rem;
  min-width: 15.6rem;
  text-align: center;
}
/* ----------------------------------------
.c-r-generic-link
---------------------------------------- */
.c-r-generic-link {
  max-width: 29rem;
  margin-top: 5rem;
}
.c-r-generic-link.nature {
  margin-top: 3.5rem;
}
.c-r-generic-link.center {
  margin: 5rem auto 0 auto;
}
.c-r-generic-link a {
  font-size: 1.6rem;
  font-weight: bold;
  min-height: 5rem;
  border-radius: 10rem;
  border: 1px solid #e9ecee;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #0068b7;
  background-color: #fff;
  position: relative;
  z-index: 0;
}
.c-r-generic-link.center a {
  text-align: center;
}
.c-r-generic-link a::after {
  content: "";
  width: 0.7rem;
  display: inline-block;
  aspect-ratio: 1;
  border-bottom: 1px solid #0068b7;
  border-right: 1px solid #0068b7;
  transform-origin: right top;
  transform: rotate(-45deg);
  position: absolute;
  right: 3rem;
}
.c-r-generic-link a.blank::after {
  display: none;
}
.c-r-generic-link a.hover {
  border: 1px solid #0068b7;
  color: #fff;
  background-color: #0068b7;
}
.c-r-generic-link a.hover::after {
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
}
.c-r-generic-link a span {
  position: relative;
  z-index: 0;
}
.c-r-generic-link a span::after {
  content: "";
  width: 1.1rem;
  position: absolute;
  margin: 0.5rem 0 0 0.5rem;
  aspect-ratio: 1;
  background: url(/images3/common/icon-blank.png) no-repeat center / contain;
}
.c-r-generic-link a.hover span::after {
  filter: brightness(0) invert(1) opacity(0.8);
}
/* ----------------------------------------
css animation
---------------------------------------- */

.js-fade {
  opacity: 0;
  transform: translateY(2rem);
}

.js-fadeUp {
  transition: all 0.5s ease-out;
  transition-delay: 0.1s;
  transform: translateY(0);
  opacity: 1;
}
